```toml
title = "Niveau 2.0.9.2"
images = ["/eternalfest/contrees/templeOublie/002.0.9.2.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.9.1.html"
next = "/eternalfest/contrees/templeOublie/002.0.9.3.html"
```